@import url("header.css");
@import url("bootstrap/gridding.css");
@import url("sidebar.css");


.container{
    max-width:1250px;
    margin:0 auto;
}

.breadcrumbs p, .breadcrumbs p a{
    font-size: 13px !important;
    color: #a29f9f !important;
}

.breadcrumbs p .fa{
    font-size: 10px;
    color: #a29f9f;
    padding: 0 10px;
}
.content-page{
    margin-left: 295px;
    padding: 20px 40px;
    background: #fff;
    margin-top: 30px;
    box-shadow: 0 1px 5px rgb(0 0 0 / 20%);
    border-radius: 7px;
}

.content-page>.content-doc {
    margin-top: 0!important;
}

.content-page .page-heading h1{
    margin: 5px 0 35px;
    color: #f33365;
}
.content-page p{
    font-size: 16px;
    color: #3b4249;
    display: block;
    line-height: 25px;

}

.content-page .inner-heading h3{
    color: #3b4249;
    padding-top: 20px;
}
.content-page .inner-heading h2{
    color: #3b4249;
    padding-top: 20px;
    font-size: 1.4rem;
}
.align-center{
    text-align: center;
}
.content-page .image img{
    padding-top: 20px;
    max-width: 100%;
}

.advise{
    padding: 10px 22px;
    margin: 40px 0;
    background: #f5346326;
    font-style: italic;
    border-radius: 10px;
}
.advise p{
    color: #f53364;
}
a.link{
    color:#f53364;
    font-weight: bold;
}
.code{
    letter-spacing: 1px;
    font-family: initial;
    color: #5a5656;
    background: #cccccc4f;
}

.code span{
    margin-left: 30px;
}




.documnet-main.content{
    max-width: 1100px;
    margin: 0 auto;
}
.documnet-main.content .row{
    margin: 30px;
}
.documnet-main.content .doc-heading{
    background: #fff;
    text-align: center;
    /*max-height: 100px;*/
    /*height: 100%;*/
    /*display: flex;*/
    /*align-items: center;*/
    /*justify-content: center;*/
    border-radius: 7px;
    max-width: 450px;
    margin: 0 auto;
    box-shadow:0 1px 5px rgb(16 12 13 / 19%);
    cursor: pointer;
    padding: 25px 20px 20px;

}
.documnet-main.content .doc-heading h2{
    font-size: 1.4rem;
    color: #a11d98;
}
.documnet-main.content .doc-heading p{
    font-size: 14px;
    line-height: 25px;
    color: #3b4249;
    /*max-width: 420px;*/
    /*margin: 0 auto;*/
}
.documnet-main.content .documnet-intro h1{
    color: #a11d98;
}
.documnet-main.content .documnet-intro p{
    line-height: 25px;
    color: #3b4249;
    margin-bottom: 20px;
}
.documnet-intro{
    margin: 0 15px;
}
.page-heading h1{
    font-size: 30px;
}
.inner-content .inner-heading h2{
    font-size: 20px;
}
.inner-content .inner-heading h3{
    font-size: 18px;
}

.btn-default:active:hover,
.btn-default.active:hover,
.open > .dropdown-toggle.btn-default:hover,
.btn-default:active:focus,
.btn-default.active:focus,
.open > .dropdown-toggle.btn-default:focus,
.btn-default:active.focus,
.btn-default.active.focus,
.open > .dropdown-toggle.btn-default.focus {
    color: #333;
    background-color: #d4d4d4;
    border-color: #8c8c8c;
}

.btn-default:active,
.btn-default.active,
.open > .dropdown-toggle.btn-default {
    background-image: none;
}

.open > .dropdown-toggle.btn-primary {
    color: #fff;
    background-color: #286090;
    border-color: #204d74;
}

.btn-primary:active:hover,
.btn-primary.active:hover,
.open > .dropdown-toggle.btn-primary:hover,
.btn-primary:active:focus,
.btn-primary.active:focus,
.open > .dropdown-toggle.btn-primary:focus,
.btn-primary:active.focus,
.btn-primary.active.focus,
.open > .dropdown-toggle.btn-primary.focus {
    color: #fff;
    background-color: #204d74;
    border-color: #122b40;
}

.btn-primary:active,
.btn-primary.active,
.open > .dropdown-toggle.btn-primary {
    background-image: none;
}

.open > .dropdown-toggle.btn-success {
    color: #fff;
    background-color: #449d44;
    border-color: #398439;
}

.btn-success:active:hover,
.btn-success.active:hover,
.open > .dropdown-toggle.btn-success:hover,
.btn-success:active:focus,
.btn-success.active:focus,
.open > .dropdown-toggle.btn-success:focus,
.btn-success:active.focus,
.btn-success.active.focus,
.open > .dropdown-toggle.btn-success.focus {
    color: #fff;
    background-color: #398439;
    border-color: #255625;
}

.btn-success:active,
.btn-success.active,
.open > .dropdown-toggle.btn-success {
    background-image: none;
}
.open > .dropdown-toggle.btn-info {
    color: #fff;
    background-color: #31b0d5;
    border-color: #269abc;
}

.btn-info:active:hover,
.btn-info.active:hover,
.open > .dropdown-toggle.btn-info:hover,
.btn-info:active:focus,
.btn-info.active:focus,
.open > .dropdown-toggle.btn-info:focus,
.btn-info:active.focus,
.btn-info.active.focus,
.open > .dropdown-toggle.btn-info.focus {
    color: #fff;
    background-color: #269abc;
    border-color: #1b6d85;
}

.btn-info:active,
.btn-info.active,
.open > .dropdown-toggle.btn-info {
    background-image: none;
}

.open > .dropdown-toggle.btn-warning {
    color: #fff;
    background-color: #ec971f;
    border-color: #d58512;
}

.btn-warning:active:hover,
.btn-warning.active:hover,
.open > .dropdown-toggle.btn-warning:hover,
.btn-warning:active:focus,
.btn-warning.active:focus,
.open > .dropdown-toggle.btn-warning:focus,
.btn-warning:active.focus,
.btn-warning.active.focus,
.open > .dropdown-toggle.btn-warning.focus {
    color: #fff;
    background-color: #d58512;
    border-color: #985f0d;
}

.btn-warning:active,
.btn-warning.active,
.open > .dropdown-toggle.btn-warning {
    background-image: none;
}

.open > .dropdown-toggle.btn-danger {
    color: #fff;
    background-color: #c9302c;
    border-color: #ac2925;
}

.btn-danger:active:hover,
.btn-danger.active:hover,
.open > .dropdown-toggle.btn-danger:hover,
.btn-danger:active:focus,
.btn-danger.active:focus,
.open > .dropdown-toggle.btn-danger:focus,
.btn-danger:active.focus,
.btn-danger.active.focus,
.open > .dropdown-toggle.btn-danger.focus {
    color: #fff;
    background-color: #ac2925;
    border-color: #761c19;
}

.btn-danger:active,
.btn-danger.active,
.open > .dropdown-toggle.btn-danger {
    background-image: none;
}

.dropdown {
    position: relative;
}

.dropdown-toggle:focus {
    outline: 0;
}

.dropdown-menu {
    position: absolute;
    top: 100%;
    right: 15;
    z-index: 1000;
    display: none;
    float: left;
    min-width: 160px;
    padding: 5px 0;
    margin: 2px 0 0;
    font-size: 14px;
    text-align: left;
    list-style: none;
    background-color: #fff;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    border: 1px solid #ccc;
    border: 1px solid rgba(0, 0, 0, .15);
    border-radius: 4px;
    -webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, .175);
    box-shadow: 0 6px 12px rgba(0, 0, 0, .175);
}

.dropdown-menu.pull-right {
    right: 0;
    left: auto;
}

.dropdown-menu .divider {
    height: 1px;
    margin: 9px 0;
    overflow: hidden;
    background-color: #e5e5e5;
}

.dropdown-menu > li > a {
    display: block;
    padding: 3px 20px;
    clear: both;
    font-weight: 500;
    line-height: 25px;
    color: #b8bfc5;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
    padding-left: 32px !important;

}

.dropdown-menu > li > a:hover,
.dropdown-menu > .active > a,
.dropdown-menu > .active > a:hover,
.dropdown-menu > .active > a:focus {
    color: #fff;
    text-decoration: none;
    background-color: #337ab7;
    outline: 0;
}

.dropdown-menu > .disabled > a,
.dropdown-menu > .disabled > a:hover,
.dropdown-menu > .disabled > a:focus {
    color: #777;
}

.dropdown-menu > li > a:hover {
    color: #FF365D !important;
    text-decoration: none;
    background-color: transparent
}
.dropdown-menu > .disabled > a:hover,
.dropdown-menu > .disabled > a:focus {
    text-decoration: none;
    cursor: not-allowed;
    background-color: transparent;
    background-image: none;
    filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
}

.open > .dropdown-menu {
    margin-top:10px;
    display: block;
}


.open > a {
    outline: 0;
}

.dropdown-menu-right {
    right: 0;
    left: auto;
}

.dropdown-menu-left {
    right: auto;
    left: 0;
}

.dropdown-header {
    display: block;
    padding: 3px 20px;
    font-size: 12px;
    line-height: 1.42857143;
    color: #777;
    white-space: nowrap;
}

.dropdown-backdrop {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 990;
}

.pull-right > .dropdown-menu {
    right: 0;
    left: auto;
}

.dropup .caret,
.navbar-fixed-bottom .dropdown .caret {
    content: "";
    border-top: 0;
    border-bottom: 4px dashed;
    border-bottom: 4px solid \9;
}

.dropup .dropdown-menu,
.navbar-fixed-bottom .dropdown .dropdown-menu {
    top: auto;
    bottom: 100%;
    margin-bottom: 2px;
}